/* Валидация форм */
.validation-msg{
    display: none;
    background-color: #ef6673;
    color: #ffffff;
    padding: 5px 5px 7px;
    font-size: 13px;
}
.validation-error-required .validation-msg-required,
.validation-error-max-chars .validation-msg-max-chars,
.validation-error-min-chars .validation-msg-min-chars{
    display: block;
}
.validation-error input,
.validation-error textarea{
    border: 1px solid #ef6673 !important;
    border-radius: 0 !important;
}
/* /Валидация форм */

/* Страницы Услуг - показываем ссылки на блоки "Отзывы" и "Примеры работ" только если эти блоки есть на странице */
.page-header__links #anchor_feedback,
.page-header__links #anchor_works{
    display: none;
}
/* /Страницы Услуг ... */

.home-announcement .content {
  padding-top: .75rem;
  padding-bottom: .25rem;
  border-bottom: .5px solid #ccc;
  text-align: center;
  font-size: 1.125rem;
}

input.req_name{
    display: none;
}